XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.26.00
    • Fix Version/s: 2.26.00
    • Component/s: None
    • Labels:
    • Sprint:
      Sprint 74

      Description

      We declare our own dependency on tika in the repository engine. However, we only need this as a transitive compile dependency. Now the tika version we specify is out of sync with the one jackrabbit uses. This leads to errors.

        Attachments

          Activity

            People

            Assignee:
            abanck Arent-Jan Banck
            Reporter:
            uhommes Unico Hommes (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: